@charset "UTF-8";
/* CSS Document */

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
body {
	margin: 0px;
	background-color: #000;
}
img {
	border: 0px;
}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
.wrapper {
	width: 1024 px;
	padding-top: 20px;
	background-color:#000;
	background-image:none;
}
.thumbHolder {
	padding-left: 40px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100px;
	height: 100px;
	float:left;
}
.landscapePic {
	height: 690 px;
	width: 1024 px;
	text-align: center;
}
.portraitPic {
	display:none;
}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.wrapper {
	width: 1024 px;
	padding-top: 20px;
	background-color:#000;
	background-image:none;
}
.thumbHolder {
	padding-left: 45px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100px;
	height: 100px;
	float:left;
}
.landscapePic {
	display: none;
}
.portraitPic {
	height: 946 px;
	width: 768 px;
	text-align: center;
}
}